sorgtsqr.f(3)

NAME
sorgtsqr.f

SYNOPSIS

  Functions/Subroutines
subroutine sorgtsqr (M, N, MB, NB, A, LDA, T, LDT, WORK, LWORK, INFO)
SORGTSQR

Function/Subroutine Documentation

  subroutine sorgtsqr (integer M, integer N, integer MB, integer NB, real, dimension( lda, * ) A, integer LDA, real, dimension( ldt, * ) T, integer LDT, real, dimension( * ) WORK, integer LWORK, integer INFO)

SORGTSQR

Definition at line 176 of file sorgtsqr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.